<?xml version="1.0" encoding="utf-16"?>
<Root.360FeedBack>
	<HomePage>
		<Item ID ="10" Image="feedback\FirstPage_Big.png"/>
		<Item ID ="1" Tag="MaliciousNotClear" Image="feedback\FirstPage_1.png" Text="恶意程序清不掉" Desc="详细描述该恶意程序的相关信息，有助于我们快速定位问题的原因。比如：\n1.该文件的名称是什么？\n2.您是否安装过什么未知软件？\n3.您是否安装过什么未知的浏览器插件？\n"/>
		<Item ID ="2" Tag="360ProtectionFail" Image="feedback\FirstPage_2.png" Text="360防护无法开启" Desc="详细描述您出现问题的步骤，有助于我们快速定位问题的原因。比如：\n1.您的哪一项防护无法开启？\n2.开启失败后，有什么错误提示？\n3.该问题是否会反复出现？\n"/>
		<Item ID ="3" Tag="HomePageTamper" Image="feedback\FirstPage_6.png" Text="浏览器主页被改" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.您使用的是什么浏览器？\n2.默认打开的网页地址是？\n"/>
		<Item ID ="4" Tag="ReporTrojanWeb" Image="feedback\FirstPage_4.png" Text="举报/误报" Desc="详细描述文件/网站的相关信息，有助于我们快速解决问题。比如：\n1.该文件的名称是什么？\n2.该网站的网址是什么？\n3.您通过什么途径发现该文件/网站存在问题？\n"/>
		<Item ID ="5" Tag="Open360Error" Image="feedback\FirstPage_5.png" Text="360功能异常" Desc="详细描述您的出错情况，有助于我们快速定位并解决问题。比如：\n1.您使用360的什么功能出现错误？\n2.出现异常后，是否有错误提示信息？\n3.这种错误提示是否可以反复出现？\n"/>
		<Item ID ="6" Tag="360Conflict" Image="feedback\FirstPage_7.png" Text="软件与360冲突" Desc="详细描述与360冲突的软件相关信息，有助于我们快速定位并解决问题。比如：\n1.该软件的名称是什么？\n2.您通过什么途径获取到该软件？\n3.关闭360后该软件是否可以正常运行？\n"/>
		<Item ID ="7" Tag="360UpdateFail" Image="feedback\FirstPage_8.png" Text="升级下载异常" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.您是否成功连接至360云安全中心？\n2.升级下载失败后是否有什么错误提示？\n3.您的备用木马库日期是多少？\n"/>
		<Item ID ="8" Tag="360Suggestion" Image="feedback\FirstPage_3.png" Text="360产品建议" Desc="请详细描述您的意见或建议，我们会尽快参考您的想法来优化我们的产品和服务。\n1.您认为360的哪些产品和服务还需要改进？\n2.您对这些产品的改进有什么好的建议？\n"/>
		<Item ID ="9" Tag="Other" Image="feedback\FirstPage_9.png" Text="其他问题" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.问题发生前系统做过什么改动？\n2.该问题是否会反复出现？\n"/>
		<Item ID ="10" Tag="jiasuqiu" Image="feedback\FirstPage_9.png" Text="360加速球" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.问题发生前系统做过什么改动？\n2.该问题是否会反复出现？\n"/>
		<Item ID ="11" Tag="drvtip" Image="feedback\FirstPage_9.png" Text="360卫士驱动安装" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.下载/安装失败的硬件驱动是什么？\n2.该问题是否会反复出现？\n"/>
		<Item ID ="12" Tag="routermgr" Image="feedback\FirstPage_9.png" Text="路由器卫士" Desc="详细描述您的问题现象，有助于我们快速解决问题。比如：\n1.不支持的路由器品牌和型号是什么？\n2.是不是有其他设备连接了路由器，但是没有识别出来？\n"/>
	    <Item ID ="13" Tag="360news" Image="feedback\FirstPage_9.png" Text="360新闻" Desc="请详细描述您遇到的问题，例如：\n1.新闻打不开，请提供 A新闻标题： B新闻链接： C您所在地区：\n2.举报某条垃圾新闻，请提供 A新闻标题：B新闻链接：\n3.没有我喜欢的新闻，请提供 A喜欢什么类型的新闻？B常看哪些媒体的新闻？\n4.使用过程中体验不好（例如，我在用***的时候，本来希望是***效果，实际是***的效果）\n"/>
		<Item ID ="14" Tag="Hips" Image="feedback\FirstPage_9.png" Text="主防弹窗误报" Desc="如果您遇见程序被误报，请及时反馈给我们。"/>
		<Item ID ="15" Tag="qidongxiang" Image="feedback\FirstPage_9.png" Text="启动项" Desc="以下信息由系统自动生成：\n启动项名称：\n启动项描述：\n启动项路径：\n需要您帮忙完善以下信息：\n1.反馈原因：（例如：禁不掉、没有描述信息、启动项名称错误、建议不合理）\n2.您的建议：\n "/>
        <Item ID ="16" Tag="360softmgr" Image="feedback\FirstPage_9.png" Text="软件管家" Desc="请详细描述您遇到的问题，例如：\n1. 升级\下载异常，请提供 A.软件名称 、B.您所在地\n2. 网络异常，请先尝试刷新，或使用&quot;断网急救箱&quot;修复网络\n3. 卸载异常，请提供 软件名称\n4. 交易异常，请提供 订单截图\n5. 软件推荐，请提供 软件名称 以及 推荐理由\n6. 产品建议，无论是功能体验问题，还是脑洞大开的 Idea，欢迎管友们畅谈！"/>
        <Item ID ="17" Tag="360Speedldex" Image="feedback\FirstPage_9.png" Text="开机小助手" Desc="请详细描述您所遇到的问题，比如：\n1. 新闻加载慢\n2. 切换不流畅\n3. 使用过程中体验不好（我希望...的时候，应该是...效果）"/>
    </HomePage>	
	<ContactInfo ContactTools="QQ;飞信;旺旺;MSN;邮箱;电话/手机;其他"/>
</Root.360FeedBack><!--360skin ver="1.0.0.1055" crc=""-->